#
# Shell tweaking
#

if [ -n "$LS_COLORS" ]; then
    zstyle ':completion:*:default' list-colors ${(s.:.)LS_COLORS}
    zstyle ':completion:*:processes' command 'ps -aU$USER -o pid,user,time,cmd --sort user|grep -v "ps -aU$USER -o pid,user,time,cmd --sort user"'
    zstyle ':completion:*:*:kill:*:processes' list-colors '=(#b) #([^ ]#) ([^ ]#)[ 0-9:]#([^ :]#)*=01;30=01;31=01;38=01;38'    
fi

